html {
	/*background: #170916 url(../img/bg_site.png) repeat-x;*/
	background: #170916 url(../img/bg.jpg) no-repeat top center;
}

body {
    line-height: 18px;
	/*background: url(../img/header/bg_top.png) no-repeat top center;*/
}

body, input, textarea, select {
    color: #000;
    font-size: 12px;
    font-family: Arial, Tahoma, Helvetica, sans-serif;
}

a {
    color: #de0038;
    outline: 0;
}
a:hover {
    text-decoration: underline;
	color: #de0038;
}

strong {
	font-weight: bold;
}

p {
	
}

a:focus { outline: none }

/*****************************************************************************
                                 Headlines
*****************************************************************************/

h1 { font-size: 33px; line-height: 38px; font-family: Cambria, Georgia, "Times New Roman", Times, serif; font-weight: normal; }
h2 { font-size: 24px; line-height: 26px; }
h3 { font-size: 20px; line-height: 22px; }
h4 { font-size: 18px; line-height: 20px; }
h5 { font-size: 16px; line-height: 18px; }
h6 { font-size: 14px; line-height: 16px; }

/*****************************************************************************
                                CSS Clasess
*****************************************************************************/

.Wrapper {  
	width: 960px; margin: 0 auto; padding: 0 10px;
}

.Georgia {
	font:italic 20px/22px Georgia, "Times New Roman", Times, serif;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
 
.clearfix {
    display: inline-block;
}
 
html[xmlns] .clearfix {
    display: block;
}
 
* html .clearfix {
    height: 1%;
}

.B-r {
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}

.rs { 
	float: right !important; 
}

.ls { 
	margin-left: 0 !important; 
}

.m-r-10 {
	margin-right: 10px;
}

.m-r-5 {
	margin-right: 5px;
}

.m-r-0 {
	margin-right: 0px;
}



/*****************************************************************************
                                Forms
*****************************************************************************/

form label {
	font-weight: bold;
	line-height: 30px;
	cursor: pointer;
}

form .row { 
	overflow: hidden; margin-bottom: 7px;
}

form .checkbox { 
	overflow: hidden; margin-bottom: 7px;
}

form .checkbox input { 
	float: left; margin-left: 10px;
}

form .checkbox p {
	 padding-left: 136px;
}

form .checkbox a { 
	text-decoration: underline;
}

form .checkbox label { 
	font-weight: normal; line-height: 16px;
}

form input[type="text"], form input[type="password"], form select, textarea {
	margin: 0;
	padding: 6px;
	border-top: 1px solid #b2b2b2;
	border-left: 1px solid #b2b2b2;
	border-right: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
	width: 205px;
	background: #fff url(../img/forms/input_bg.png) repeat-x;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	float: left;
	display: block;
}

form input[type="text"]:focus, form input[type="password"]:focus, form select:focus, textarea:focus {
	border-top: 1px solid #8a8a8a;
	border-left: 1px solid #8a8a8a;
	border-right: 1px solid #bebebe;
	border-bottom: 1px solid #bebebe;
}

form select {
	width: 218px;
}

form p.alert { 
	color: #ce1010;
	background: url(../img/validation/error.png) no-repeat 121px 5px;
	line-height: 20px;
}

form em { 
	color: #cf282c;
	float: left;
	display: block;
	margin: 5px 0 0 4px;
}

form span.row_desc { 
	color: #999999;
	font-size: 11px;
	float: none;
	clear: both;
	display: block;
	margin-left: 120px;
}
form span.input_label { 
	color: #999999;
	font-size: 12px;
	float: left;
	display: block;
	width: 20px;
	text-align: right;
	margin: 5px 0 0 -30px;
}

form span.option { 
	color: #999999;
	font-size: 12px;
	float: left;
	display: block;
	margin: 5px 0 0 0;
}

form span.option input {
	float: left;
}

form input[type="submit"] {
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	padding: 8px 15px 8px;
	display: inline-block;
	zoom:1;
	cursor:pointer;
	-moz-border-radius: 4px;
	position: relative;
	overflow: visible;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 0px solid #9d032c;
	background: #b1022f;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#da0137', endColorstr='#810427');
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#da0137, endColorstr=#810427)";
	background: -webkit-gradient(linear, left top, left bottom, from(#da0137), to(#810427));
	background-image: -o-linear-gradient(#da0137, #810427);
	background: -moz-linear-gradient(top,#da0137,#810427);
}




table	{border-collapse:collapse; width: 100%; }
table thead th {
	text-align:left;
	background: url(../img/table_bg.png) repeat-x;
	color: #2C2C2C;
	padding: 6px 16px 6px 8px;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	text-shadow: 1px 1px 1px #E7E7E7;
	text-align: center;
	font-weight: bold;
}
table thead th.null {background:#fff;}
table tbody th {
	font:bold 12px/15px georgia;
	text-align:left;
	text-shadow: 1px 1px 1px #be1922;
	color:#fff;
	text-align: center;
	padding:8px;
	border-bottom:1px solid #f3f0e4;
}
table tbody td {
	padding:8px;
	border-right:1px solid #f3f0e4;
	border-bottom:1px solid #f3f0e4;
	text-align: center;
}
table .clear { background: none; }

table tbody a.edit { background: url(../img/icons/edit.png) no-repeat left center; padding-left: 19px; color: #DE0038; cursor: pointer; margin-right: 5px; }
table tbody a.preview { background: url(../img/icons/preview.png) no-repeat left center; padding-left: 17px; color: #DE0038; cursor: pointer; margin-right: 5px; }
table tbody a.delete { background: url(../img/icons/delete.png) no-repeat left center; padding-left: 15px; color: #DE0038; cursor: pointer; margin-right: 5px; }
table tbody a.hide { background: url(../img/icons/hide.png) no-repeat left center; padding-left: 19px; color: #DE0038; cursor: pointer; margin-right: 5px; }




a.ButtonBack {
	font-size: 12px;
	font-weight: bold;
	float: right;
	color: #fff;
	padding: 8px 15px 8px;
	display: inline-block;
	zoom:1;
	margin-top: 15px;
	clear: both;
	text-decoration: none !important;
	cursor:pointer;
	-moz-border-radius: 4px;
	position: relative;
	overflow: visible;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 0px solid #9d032c;
	background: #b1022f;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#da0137', endColorstr='#810427');
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#da0137, endColorstr=#810427)";
	background: -webkit-gradient(linear, left top, left bottom, from(#da0137), to(#810427));
	background-image: -o-linear-gradient(#da0137, #810427);
	background: -moz-linear-gradient(top,#da0137,#810427);
}
